/* Containers
----------------------------------------------------------------------------------------------------*/
.container_12 {
	margin-left: auto;
	margin-right: auto;
	width: 980px;
}

.container_div {
	float:left;
	padding:0;
	margin:0;
	min-height:500px;
}

/* Extra Containers
----------------------------------------------------------------------------------------------------*/
.container_8 { margin-left: auto; margin-right: auto; width: 640px; }

/* Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/
.alpha {
	margin-left:0;
}

.omega {
	margin-right:0;
}

#featured h1 {
	width:98.6%;
	float:right;
	background:none;
	border-bottom:none;
}

#featured {
	width:75%;
	float:right;
}

/* Grid >> Global
----------------------------------------------------------------------------------------------------*/
.grid_1, 
.grid_2,
.grid-2, 
.grid_3, 
.grid_4,
.grid_04, 
.grid_5, 
.grid_6, 
.grid_06, 
.grid_7, 
.grid_8,
.grid_08,
.grid-8, 
.grid_9, 
.grid_10, 
.grid_11,
.grid_12{
	display:inline;
	float:left;
	position: relative;
	margin:0;
}

.grid_04 {
	display:inline;
	float:left;
	position: relative;
	margin:10px!important;
	clear:left;
}

.container_12 .grid-08 {
    float: left;
    margin: 0 10px;
    width:98%;
	color:#666;
	text-align:justify;
	min-height:500px;
}

.container_12 .grid-08 h1 {
	background:none;
	border:none;
}
/* Grid >> 2 Columns
----------------------------------------------------------------------------------------------------*/
.container_12 .grid_1{
	width:50px;
}

.proMain {
	float:left;
	margin:10px;
	padding:0 0 6px 0;
	width:196px;
	border-bottom: 1px solid #ccc;
}

.pro_bg {
	float:left;
	margin:0;
	padding:2px;
	width:196px;
	height:225px;
	background:#fff;
	border:1px solid #abaaa7;
}

.container_12 .grid_2{
	background:#fff;
    border:1px solid #d0d0d0;
    display: inline;
    float: left;
    list-style: none outside none;
    margin:0;
    padding: 0;
    text-align: center;
    width:194px;
	height:223px;
	position:relative;
}

.container_12 .grid-2{
	background:#eee;
    border:1px solid #d0d0d0;
    display: inline;
    float: left;
    list-style: none outside none;
    margin:0 0 6px 0;
    padding: 0;
    text-align: center;
    width:98%;
	position:relative;
}

.container_12 .grid-2:hover{
	background:#f5f5f5;
}

.container_12 .grid_3{
	width:215px;
	margin:0 0 0 10px;
}

.container_12 .grid-3{
	width:215px;
	margin:0 0 0 10px;
	float:right;
}

.container_12 .grid_4{
	width:228px;
	height:228px;
	border:1px solid #ccc;
	background:#fff;
}

.container_12 .grid_5{
	width:370px;
}

.container_12 .grid_6{
	width:450px;
}

.container_12 .grid_7{
	width:530px;
}

.container_12 .grid_8{
	width:460px;
	float:right;
	margin:0;
}

.container_12 .grid_08{
	width:950px;
	float:left;
	margin:0;
}

.container_12 .grid-8{
	width:690px;
	float:left;
	margin:0;
}


.container_12 .grid_9{
	width:690px;
}

.container_12 .grid_10{
	width:770px;
}

.container_12 .grid_11{
	width:850px;
}

.container_12 .grid_12{
	width:930px;
}

.container_8 .grid_1{
	width:50px;
}

.container_8 .grid_2{
	width:130px;
}

.container_8 .grid_3{
	width:210px;
}

.container_8 .grid_4{
	width:290px;
}

.container_8 .grid_5{
	width:370px;
}

.container_8 .grid_6{
	width:450px;
}

.container_8 .grid_7{
	width:530px;
}

.container_8 .grid_8{
	width:610px;
}

/* Prefix Extra Space >> 2 Columns
----------------------------------------------------------------------------------------------------*/
    .container_12 .prefix_1 {
	padding:0;
}

    .container_12 .prefix_2 {
	padding-left:160px;
}

    .container_12 .prefix_3 {
	padding-left:240px;
}

    .container_12 .prefix_4 {
	padding-left:320px;
}

    .container_12 .prefix_5 {
	padding-left:400px;
}

    .container_12 .prefix_6 {
	padding-left:480px;
}

    .container_12 .prefix_7 {
	padding-left:560px;
}

    .container_12 .prefix_8 {
	padding-left:640px;
}

    .container_12 .prefix_9 {
	padding-left:720px;
}

    .container_12 .prefix_10 {
	padding-left:800px;
}

    .container_12 .prefix_11 {
	padding-left:880px;
}

/* Suffix Extra Space >> 2 Columns
----------------------------------------------------------------------------------------------------*/
    .container_12 .suffix_1 {
	padding-right:80px;
}

    .container_12 .suffix_2 {
	padding-right:160px;
}

    .container_12 .suffix_3 {
	padding-right:240px;
}

    .container_12 .suffix_4 {
	padding-right:320px;
}

    .container_12 .suffix_5 {
	padding-right:400px;
}

    .container_12 .suffix_6 {
	padding-right:480px;
}

    .container_12 .suffix_7 {
	padding-right:560px;
}

    .container_12 .suffix_8 {
	padding-right:640px;
}

    .container_12 .suffix_9 {
	padding-right:720px;
}

    .container_12 .suffix_10 {
	padding-right:800px;
}

    .container_12 .suffix_11 {
	padding-right:880px;
}

/* Push Space >> 2 Columns
----------------------------------------------------------------------------------------------------*/
    .container_12 .push_1 {
	left:80px;
}

    .container_12 .push_2 {
	left:160px;
}

    .container_12 .push_3 {
	left:240px;
}

    .container_12 .push_4 {
	left:320px;
}

    .container_12 .push_5 {
	left:400px;
}

    .container_12 .push_6 {
	left:480px;
}

    .container_12 .push_7 {
	left:560px;
}

    .container_12 .push_8 {
	left:640px;
}

    .container_12 .push_9 {
	left:720px;
}

    .container_12 .push_10 {
	left:800px;
}

    .container_12 .push_11 {
	left:880px;
}

/* Pull Space >> 2 Columns
----------------------------------------------------------------------------------------------------*/

    .container_12 .pull_1 {
	right:80px;
}

    .container_12 .pull_2 {
	right:160px;
}

    .container_12 .pull_3 {
	right:240px;
}

    .container_12 .pull_4 {
	right:320px;
}

    .container_12 .pull_5 {
	right:400px;
}

    .container_12 .pull_6 {
	right:480px;
}

    .container_12 .pull_7 {
	right:560px;
}

    .container_12 .pull_8 {
	right:640px;
}

    .container_12 .pull_9 {
	right:720px;
}

    .container_12 .pull_10 {
	right:800px;
}

    .container_12 .pull_11 {
	right:880px;
}

/* semi-fluid */
.fluid_grid_4														{ width: 50%; position: relative; }
.fluid_grid_8														{ width: 100%; position: relative; }

/* Clear Floated Elements
----------------------------------------------------------------------------------------------------*/
.clear 																{ clear: both; display: block; overflow: hidden; visibility: hidden; width: 100%; height: 30px; }
.clearfix:after 													{ clear: both; content: ' '; display: block; font-size: 0; line-height: 0; visibility: hidden; width: 0; height: 0; }
.clearfix 															{ display: inline-block; }
* html .clearfix 													{ height: 1%; }
.clearfix 															{ display: block; }